body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bodybg.jpg) repeat-x;color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#0f3c7f;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#000; font-size:14px; font-weight:bold; padding-left:42px; margin:0; display:block; float:left;line-height:32px;}
h3{ font-size:18px;color:#0f3c7f; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.topbg{ width:1000px; height:116px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}
.top{ width:1000px; height:75px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}
.top .logo{ width:auto; height:55px; line-height:55px; padding:21px 0 0 5px; margin:0px; float:left;}
.top .topnav{ width:300px; height:55px; line-height:55px; float:right; text-align:right; padding-top:20px; padding-right:25px;color:#fff;}
.top .topnav a{text-decoration:none; color:#fff; }
.top .topnav a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:595px; height:39px; line-height:39px; margin:0px auto;background:url(../images/menubg.jpg) repeat-x; overflow:hidden; float:right;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:85px;height:39px;display:block;line-height:39px;margin:0px; float:left;}
.menu ul li.current{width:85px;height:39px; line-height:39px;background:url(../images/menuhover.jpg) no-repeat;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:85px;height:45px;display:block; line-height:45px; background:url(../images/menuline.jpg) no-repeat right;}
.menu ul li a:hover{text-decoration:none;color:#fff;width:85px;height:45px; line-height:45px;  background:url(../images/menuhover.jpg) no-repeat;}

/* banner */
.banner{ width:1000px; height:260px; margin:0px auto; padding:0;}

/* 首页主体定义 */
.mainbody{ width:1000px; height:auto; height:1%; margin:0 auto;padding:0px; background:url(../images/mainbg2.jpg) repeat-y; overflow:hidden;}
.main{width:1000px; height:auto; height:1%; margin:0 auto;padding:0px; background:url(../images/mainbg1.jpg) repeat-y; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:240px; height:auto; min-height:450px;margin:0px; padding-top:5px; float:left; background: url(../images/leftbg.jpg) no-repeat;}

.ititle { height:30px;padding:0px; padding:0; margin:0px; margin-bottom:5px; background:url(../images/lefttitle.jpg) no-repeat bottom ;}
.ititle h2 {line-height:25px;font-size:14px;  height:25px; color:#000; padding-left:15px;margin:0px;}
.ititle span {line-height: 30px; color:#0f3c7f; font-weight: normal; padding-left:3px;}
.ititle B { float: right;line-height: 35px; padding-right:10px; font-size:10px;font-weight: normal}
.ititle B a {line-height: 35px; text-decoration:none;}


/* 首页分类 */
.iprolist{width:225px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:10px auto; padding:0px; border-top:none; }
.listcontent ul{ width:190px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 24px; line-height: 24px;display:block; text-decoration:none; font-weight:bold; background:url(../images/twomenu.png) no-repeat right; margin:0px; padding:0px;color:#0f3c7f;overflow:hidden;}
.listcontent ul li a:hover{color:#666;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ background: url(../images/sanmenu.jpg) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#0f3c7f;}


/**首页公司简介**/
.iabout{width:225px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}


.iabcontent{ width:225px; height:auto; margin:0 auto;  padding-top:7px; color:#666;}
.iabcontent img{padding:2px; border:1px solid #ccc; margin:0px 0px 3px 12px;}
.iabcontent p{ line-height:22px; margin:10px; margin-top:5px; padding:0;}

/* 首页中间侧 */
.middle{width:519px; height:auto; margin:0px; padding-top:3px; float:left;}

/* 首页中间产品 */
.iproduct{ width:519px; height:450px; margin:0; padding:0px; margin:0;}
.title { height:30px;padding:0px; padding-left:52px; margin:0px; margin-bottom:5px; border-bottom:3px solid #0f3c7f; background:url(../images/titlebg.jpg) no-repeat left 5px;}
.title h2 {line-height: 30px;font-size:14px;  height: 30px; color:#000; padding-left:5px; margin:0px;}
.title span {line-height: 30px; color:#0f3c7f; font-weight: normal; padding-left:3px;}
.title B { float: right;line-height: 32px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height: 35px; text-decoration:none;}

/**产品列表**/
.iprocontent{width:519px; height:auto; float:left; overflow:hidden;}
.iprocontent ul{width:519px; margin:0; padding:0;}
.iprocontent ul li{width:519px; height:90px;margin:0; padding-top:10px; overflow:hidden;border-bottom:1px dashed #ccc;}
.iprocontent ul li B{width:80px; height:80px; margin:0px;padding-left:15px; float:left;}
.iprocontent ul li B img{ margin:0; padding:0; width:80px;border:1px solid #ccc;}
.iprocontent ul li I{width:400px;height:80px; margin:0; padding:5px; font-style: normal; float:right;}
.iprocontent ul li I h2{margin:0; padding:0; width:400px; height:16px; line-height:16px; color:#0f3c7f; padding-bottom:7px;}
.iprocontent ul li I .text{font-size:12px;color:#666; margin:0; padding:0; width:400px; height:50px; overflow:hidden; float:left;}
.iprocontent ul li I .text p{margin:0; padding:0; line-height:18px; color:#999;}


/**产品内页列表**/
.procontent{width:720px; height:auto; float:left;}
.procontent ul{width:720px; margin:0; padding:0;}
.procontent ul li{width:720px; height:90px;margin:0; padding-top:10px; overflow:hidden;border-bottom:1px dashed #ccc;}
.procontent ul li B{width:80px; height:80px; margin:0px;padding-left:15px; float:left;}
.procontent ul li B img{ margin:0; padding:0; width:80px;border:1px solid #ccc;}
.procontent ul li I{width:600px;height:80px; margin:0; padding:5px; font-style: normal; float:right;}
.procontent ul li I h2{margin:0; padding:0; width:600px; height:16px; line-height:16px; color:#0f3c7f; padding-bottom:7px;}
.procontent ul li I .text{font-size:12px;color:#666; margin:0; padding:0; width:600px; height:50px; overflow:hidden; float:left;}
.procontent ul li I .text p{margin:0; padding:0; line-height:18px; color:#999;}

/* 首页右侧 */
.right{width:240px; height:auto; min-height:450px;margin:0px;padding:0; padding-top:5px;  float:right; background: url(../images/rightbg.jpg) no-repeat top right;}
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}


/* 首页左侧联系我们 */
.icontact{width:225px; height:auto; margin-top:5px; padding:0; float:left;}
.ccontent{width:193px; height:auto; margin:10px auto; padding:0px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}
.contact{width:225px; height:auto; margin-top:5px; padding:0; float:left;}

/* 首页新闻 */
.inews{width:225px; height:auto; margin:0;padding:0; float:left;overflow:hidden;}
.newscontent{margin:0 auto; margin-left:15px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 5px 10px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}
.news{width:225px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}

/* 友情链接 */
.yqlink{ margin:0 auto; padding:0px; width:1000px; height:auto;}
.linkcontent{ margin:0 auto; padding:5px 0; width:980px; height:auto; }
.linkcontent a{ margin:0; padding-right:20px;line-height:21px;}

/* foot */
.foot{width:1000px; height:87px; margin:0px auto; padding:0px; background:#202d3d;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{text-decoration:none; color:#fff;}
.foot p a:hover{ text-decoration:underline;}

/* 内页right */
.nright{width:758px; height:auto; margin:0px; padding:0px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:730px; height:auto; margin:10px auto; padding:0; overflow:hidden; color:#666;}
.content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:15px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #0f3c7f; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #0f3c7f; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; color:#0f3c7f;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#0f3c7f; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:34px; line-height:34px; text-align:right; padding-right:25px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

.promessage{ margin:0; padding:0;}


